(3)

NAME
boost::lambda::plain_return_type_2<arithmetic_action<_minus_action_>,_boost::units::quantity<_Unit1,_X_>,_boost::units::quantity<_Unit2,_Y_>>

SYNOPSIS

// In header: <boost/units/lambda.hpp>
template<typename Unit1, typename X, typename Unit2, typename Y>
struct plain_return_type_2<arithmetic_action< minus_action >, boost::units::quantity< Unit1, X >, boost::units::quantity< Unit2, Y >> {
  // types
  typedef boost::units::subtract_typeof_helper< boost::units::quantity< Unit1, X >, boost::units::quantity< Unit2, Y > >::type type;
};

DESCRIPTION

Partial specialization of return type trait for action quantity<Unit1, X> - quantity<Unit2, Y>.